<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>

  <head>
 <title>SELFPHP Startseite</title>
<link rel="stylesheet" type="text/css" href="src/self.css">
<meta name="description"    content="SELFPHP 1.2 - Bei Selfphp handelt es sich um ein Dokument, welches die Befehlsreferenz von PHP 3/4 ausf&uuml;hrlich erkl&auml;rt und mit Beispielen unterlegt. Dabei finden Sie in der aktuellen Version ca. 650 Befehle aus 23 Kategorien.">
<meta name="keywords"       content="SELFPHP, PHP3 , PHP4, Dynamische Webapplikationen, Befehlsreferenz, Funktionsreferenz, Hilfe, Dokumentation, Beschreibung">
<meta name="author"         content="Damir Enseleit, mail@selfphp3.de">
<meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp3.de">
<meta name="DC.Date"        content="2001-07-15T09:20+02:00">
<meta name="DC.Identifier"  content="http://www.selfphp.info/index.php">
<meta name="DC.Language"    content="de">
<meta name="DC.Rights"      content="editorial/copyright.php">
<meta name="SELF.Firstdate" content="2001-07-15T09:30+02:00">
<meta name="SELF.Version"   content="1">
<meta name="SELF.Pagetype"  content="Information">
<meta name="SELF.Path"      content=".">
  </head>

<body bgcolor="#FFFFFF" text="#000000" link="#AA5522" vlink="#772200" alink="#000000">


<table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="top"><b>SELFPHP: Version 
      1.2 vom 09.08.2003, Autor: Damir Enseleit, Co-Autor: Matthias Hupp</b></a></td>
</tr>
</table>
<table cellpadding="4" cellspacing="0" border="0" width="100%">
  <tr> 
    <td bgcolor="#EEEEEE" class="doc"><img src="src/logo.gif" width="106" height="109" border="0" alt="SELFHTML"></td>
    <td bgcolor="#EEEEEE" class="doc" valign="bottom" width="100%"> <span class="blue">Dynamische 
      Webapplikationen:</span><br>
      <b>PHP-Dateien selbst erstellen</b> 
      <h1>SELFPHP</h1>
    </td>
  </tr>
  <tr> 
    <td bgcolor="#EEEEEE" class="doc" valign="top" align="center">&nbsp;</td>
    <td bgcolor="#FFFFFF" valign="top" width="100%"> 
      <table border=0 cellpadding=5 cellspacing=5 height="270">
        <tr> 
          <td nowrap valign=top height="273"> 
            <table width=250 border=0 cellpadding=5 cellspacing=0>
              <tr> 
                <td bgcolor=#EEEEEE><b>Allgemeines</b></td>
              </tr>
            </table>
            <p><img src="src/kap.gif" width=15 height=13 border=0 alt="Kapitel">&nbsp;<b><a href="editorial/index.html">Editorial</a></b> 
              <br>
              <img src="src/dok.gif" width=15 height=10 border=0 alt="Seite">&nbsp;<a href="impressum.html"><b>Impressum</b></a> 
              <br>
            </p>
            <table width=250 border=0 cellpadding=5 cellspacing=0>
              <tr> 
                <td bgcolor=#EEEEEE><b>PHP</b></td>
              </tr>
            </table>
            <p><img src="src/kap.gif" width=15 height=13 border=0 alt="Kapitel">&nbsp;<a href="funktionsreferenz/index.html"><b>Funktionsreferenz</b></a>&#160;<br>
              <img src="src/kap.gif" width=15 height=13 border=0 alt="Kapitel">&nbsp;<a href="tipps_tricks/index.html"><b>Tipps 
              &amp; Tricks</b></a>&#160;<br>
              <img src="src/kap.gif" width=15 height=13 border=0 alt="Kapitel">&nbsp;<b><a href="fragen_antworten/index.html">Fragen 
              &amp; Antworten</a></b> <br>
            </p>
            <table border="0" cellpadding="5" cellspacing="0" width="250">
              <tr> 
                <td bgcolor="#EEEEEE"><b>Partnerseiten</b></td>
              </tr>
            </table>
            <p><img src="src/kap.gif" width="15" height="13" border="0" alt="Kapitel">&nbsp;<b><a href="partnerseiten/selfhtml.html">SELFHTML</a></b>
			<br>
              <br>
            
            <table border="0" cellpadding="5" cellspacing="0" width="250">
              <tr> 
                <td bgcolor="#EEEEEE"><b>SelfPHP im Buchformat (online)</b></td>
              </tr>
            </table>
            <p align="center"><a href="http://www.selfphp.info/de/extras/buch.php"><img src="src/selfphp_cover_klein.jpg" width="90" height="129" border="0"></a>&nbsp;&nbsp;&nbsp;<a href="http://www.selfphp.info/de/extras/buch.php#kompaktrefernz"><img src="src/self_hotstuff_klein.gif" width="90" height="129" border="0"></a><br>
            
          </td>
          <td nowrap valign=top height="273"> 
            <table width=250 border=0 cellpadding=5 cellspacing=0>
              <tr> 
                <td bgcolor=#EEEEEE><b>Auf einen Blick</b></td>
              </tr>
            </table>
            <p><img src="src/dok.gif" width=15 height=10 border=0 alt="Seite">&nbsp;<b><a href="funktionsuebersicht/index.html">Funktions&uuml;bersicht</a></b><b> 
              </b><br>
            </p>
            <table width=250 border=0 cellpadding=5 cellspacing=0>
              <tr> 
                <td bgcolor=#EEEEEE><b>Verzeichnisse</b></td>
              </tr>
            </table>
            <p> <img src="src/dok.gif" width=15 height=10 border=0 alt="Seite">&nbsp;<b><a href="befehlsverzeichnis/befehlsverzeichnis.html">Befehlsverzeichnis</a></b> 
              <br>
            </p>
            <table width=250 border=0 cellpadding=5 cellspacing=0>
              <tr> 
                <td bgcolor=#EEEEEE><b>Zus&auml;tzliche Navigationshilfen</b></td>
              </tr>
            </table>
            <p><img src="src/dok.gif" width=15 height=10 border=0 alt="Seite">&nbsp;<b><a href="navigation/index.html" target="_parent">SELFPHP 
              Quickbar</a></b> <br>
              <br>
            <table border="0" cellpadding="5" cellspacing="0" width="250">
              <tr> 
                <td bgcolor="#EEEEEE"><b>Auswahl an PHP-B&uuml;cher (online)</b></td>
              </tr>
            </table>
            <p align="center"><a href="http://www.selfphp.info/de/extras/literatursuche.php"><img src="src/illu_buch_09.gif" width="124" height="80" border="0"></a><br>
            
          </td>
        </tr>
      </table>
      <br>
      &nbsp;</td>
  </tr>
<tr>
        <td bgcolor=#EEEEEE rowspan=2 class="doc">&nbsp;</td>
        <td bgcolor=#EEEEEE valign=top class="doc">
      <h2>SELFPHP aktuell</h2>
    </td>
      </tr>
      <tr>
        <td bgcolor=#FFFFFF valign=top><table border=0 cellpadding=5 cellspacing=5>
          <tr>
            
          <td valign=top> 
            <p>Das <b>Online-Angebot von SELFPHP</b>, erreichen Sie &uuml;ber 
              folgende Links:</p>
            <p><img src="src/serverkap.gif" width="15" height="13"> <a href="http://www.selfphp.info">http://www.selfphp.info</a><br>
              <img src="src/serverkap.gif" width="15" height="13"> <a href="http://www.selfphp.com">http://www.selfphp.com</a><br>
              <img src="src/serverkap.gif" width="15" height="13"> <a href="http://www.selfphp3.de">http://www.selfphp3.de</a><br>
              <img src="src/serverkap.gif" width="15" height="13"> <a href="http://www.selfphp4.de">http://www.selfphp4.de</a><br>
              <br>
              Dort finden Sie unter anderem:<br>
              <img src="src/serverdok.gif" width="15" height="10"> <a href="http://www.selfphp.info/de/extras/buch.php">SELFPHP 
              als Buch</a><br>
              <img src="src/serverdok.gif" width="15" height="10"> <a href="http://www.selfphp.info/de/extras/download.php">SELFPHP 
              Download zum Offline-Lesen</a><br>
              <img src="src/serverdok.gif" width="15" height="10"> <a href="http://www.selfphp.info/forum/forum/index.php?styleid=7">SELFPHP 
              Forum</a><br>
              <img src="src/serverdok.gif" width="15" height="10"> <a href="http://www.selfphp.com/impressum.php">SELFPHP 
              Impressum</a><br>
              <img src="src/serverdok.gif" width="15" height="10"> <a href="http://www.selfphp.com/search/index.php">SELFPHP 
              Volltextsuche</a><br>
              <img src="src/serverdok.gif" width="15" height="10"> <a href="http://www.selfphp.com/news/aktuelle_news.php">SELFPHP 
              Newsticker</a><br>
            </p>
            </td>
          </tr>
        </table></td>
      </tr>
      <tr>
        
    <td colspan=2 bgcolor=#EEEEEE class="doc" height="2"><a href="#top"><img src="src/up.gif" width=14 height=10 border=0 alt="nach oben"></a>&#160;</td>
      </tr>
    </table>

<p><a class="an" name="bottom">&copy; 2001, 2002, 2003</A> <img src="src/mail.gif" width="15" height="10" border="0" alt="E-Mail">&nbsp;<a href="mailto:mail@selfphp.info">Damir 
  Enseleit, mail@selfphp.info</a></p>


</body>
</html>